Imports Emant
Module Module1

    Sub Main()
        Dim swstate As Boolean
        Dim volt, lux As Double
        Dim DAQ As Emant300 = New Emant300
        DAQ.Open()
        Do
            volt = DAQ.ReadAnalog(Emant300.AIN.AIN0, Emant300.AIN.COM)
            lux = 1333 * volt
            Console.WriteLine(lux)
            swstate = DAQ.ReadDigitalBit(3)
            DAQ.Delay(1000)
        Loop While swstate
        DAQ.Close()
    End Sub

End Module
